Skip to main content
GET
/
v2
/
subscription
Retrieve the organization's current subscription plan
curl --request GET \
  --url https://thirdparty.qonto.com/v2/subscription \
  --header 'Authorization: Bearer <token>'
{
  "plan": {
    "code": "team_business",
    "name": "Business",
    "lineup": "teams",
    "status": "active",
    "recurrence": "monthly",
    "monthly_price": {
      "amount": "99.00",
      "currency": "EUR"
    },
    "trial_ends_at": null
  }
}

Authorizations

Authorization
string
header
required

Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.

Headers

X-Qonto-Staging-Token
string

Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.

Response

Returns the organization's current subscription plan, or null if no active core subscription exists.

plan
object

The organization's current Qonto subscription plan, or null when no active core subscription exists.